还正常使用的LT18i

还正常使用的LT18i
0

#1


前段时间刷入魔趣4.4.4,2014年10月版的,现在因为要当备用机,因为稳定性原因还是刷回官方4.1.B.1.13 安卓4.0.4,如果考虑适配Android
Go 。。。。做梦


#2

呃,这个版本真有点老了


#3

因为这个手机真的很老了,2012年的


#4

那就还是原版吧。原版系统都比较稳定。


#5

只是接个电话而已了,那时候的手机的内存和储存都小,内存350MB,储存420MB


#6

还能工作也是不容易啊。而且还是四点四的原生。那时候的系统都是2.3


#7

官方的最高是4.0.4,魔趣4.4.4有bug,按键灯一直亮着,续航没保证,所以没办法。等有时间改一下吧


#8

感觉那个版本的源代码也不更新不维护了。更何况现在手里有这个机型的适配者也不一定有了。
建议去xda的对应机型分区看看外国大佬的稳定版


#9

我是说我自己改。。。
现在源代码也不在了


#10

这个配置Android Go 也带不起来。。。我看您还是刷个cm9吧


#11

CM很难找,主站没了,各个论坛的链接挂了,然后当时的网盘链接挂了。。。那时候还在用115云,百度的链接大多数已经取消分享。。。。年代久远